{
  "arch": "x86_64",
  "build": "pl5.22.0_2",
  "build_number": 2,
  "depends": [
    "libgcc",
    "perl 5.22.0*",
    "viennarna ==2.3.3"
  ],
  "license": "GPL",
  "name": "locarna",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "1.9.1"
}